{% extends "resource.html" %}

{% block resource %}
<div
    class="query-map map"
    data-role="map"
    data-features="id_{{ resource.id }}">
    <script id="id_{{ resource.id }}" type="text/json">
    {{ resource|results|features|json(indent=2) }}
    </script>
</div>

{% endblock %}
{% block link_head %}
{% if resource.description %}
<div class="link-head">
    {{ resource.description|md }}
</div>
{% endif %}
{% endblock %}
